@charset "utf-8";
/* 
	-------------------------------
	Shared styles for FADS
	Author: www.72dpi.co.nz
	-------------------------------
*/
/* CUSTOM FONT */
/*@font-face {
	font-family: 'MyriadProRegular';
	src: url('/fonts/myriadpro-regular-webfont.eot');
	src: local('☺'), url('../fonts/myriadpro-regular-webfont.woff') format('woff'), url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'), url('../fonts/myriadpro-regular-webfont.svg#webfontaphuKdKz') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

a:link, a:visited{
	color: #74A0BA;
	text-decoration: none;
}
a:hover {
	color: #74A0BA;
	text-decoration: underline;	
}
/* =typography defaults */
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #406D83;
	font-weight: bold;
	margin: 0 0 17px 0;
	line-height: 1;
	text-transform: none;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #666666;
	font-weight: bold;
	margin: 20px 0 10px 0;
	line-height: 1.6;
	text-transform: none;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #406D83;
	font-weight: bold;
	margin: 20px 0 6px 0;
	line-height: 1.6;
	text-transform: none;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #73A7BF;
	font-weight: normal;
	margin: 0 0 17px 0;
	line-height: 1.6;
	text-transform: none;
}
h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #73A7BF;
	font-weight: normal;
	margin: 0 0 17px 0;
	line-height: 1.6;
	text-transform: none;
}

p{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-bottom: 1em;
	line-height: 1.6;
	color: #333333;
}
.img-outline{
	border: 2px solid #ebf1f4;
	
}
tr p em{
	font-size: 1.1em;
}

p.note, .note{
	font-size: 0.9em;
}

ul, ol{
	font-size: 1.2em;
	line-height: 1.5;
	color: #333333;
}
ol{
	font-size: 1.4em;
	margin-left: 20px;
}
ul ul, ul ul ul, ol ol, ul ol{
	font-size: 1em;
}
li p{
	
}
ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}
ol.alpha-list{
	list-style: lower-alpha;
}
ol.alpha-list li{
	background: none;
	list-style: lower-alpha;
}

a.toplink{
	display:block;
	margin:2em 0;
	padding:6px 0;
	text-align:right;
	background-image: url(/img/hunderline.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.intro{
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

small, .small{
	font-size: 0.9em;
}
sup{
	vertical-align: super;
	font-size: 0.9em;
	line-height: 0.1;
}

table {
	font-size: 1em;
}
table td p{
	font-size: 1.2em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
div.right{
	float: right;
}
div.left{
	float: left;
}

label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0;
	line-height: 1.5;
	color: #514737;
}

table.team{
	}

table.team td{
	vertical-align:top;
	border-bottom: 1px solid #E9E9E9;
	}
	
table.team .img-outline{
	margin: 15px 0 0 15px;

}
/* download icons
----------------- */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .clearfix{
	min-height: 1px;
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}